[global settings]
formFrameColor = 0x35ad
formBodyColor = 0x5294
formTextColor =0x7FFF
formTitleTextColor =0x7FFF
buttonTextColor =0x1CE7
spinBoxNormalColor =0x39CE
spinBoxFocusColor = 0x294a
spinBoxFrameColor =0x35AD
spinBoxTextColor =0x7FFF
spinBoxTextHiLightColor =0x7FFF
listViewBarColor1 = 0x5ef7
listViewBarColor2 =0x0000
listTextColor =0x7FFF
listTextHighLightColor = 0x6b5a
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x77bd
popMenuBarColor = 0x5ef7

[start button]
x = 0
y = 175
w =48
h =18
textColor = 0x7fff
file = none
show = 1

[start menu]
x = 0
y = 29
itemX = 10
itemY = 15
barLeft = 0
itemHeight = 17
itemWidth = 95

[brightness btn]
x = 234
y = 4
w =16
h =16

[folderup btn]
x = 4
y = 3
w =40
h =16

[disk icon]
x = 206
y = 1

[main list]
textColor = 0x7fff
textColorHilight = 0x7fff
selectionBarColor1 = 0x6b5a
selectionBarColor2 = 0x6b5a
selectionBarOpacity = 36

[big clock]
x = 148
y = 2
show =1

[folder text]
x = 21
y = 8
w =160
h =16
color = 0x7fff

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]


